/*VARIABLES*/
body{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family:"Outfit";
}

:root{
	--color-primary:#fff;
	--color-hover:;
	--des-container-max-width: 1440px;
    --des-container-padding-x: 1.5rem;
	--fuente:"Outfit";
}

.des-container {
  max-width: var(--des-container-max-width);
  margin-inline: auto;
  padding-inline: var(--des-container-padding-x);
}

.des-container--full {
  max-width: 100%;
}

/*HEADER*/
.header__topbar {
  background: linear-gradient(to right,
    #1440FF, #0E2071, #1440FF, #0E2071, #1440FF);
  background-size: 200% 100%;
  animation: slide 5s linear infinite;

}
.header__topbar .topbar-content,
.header__topbar .left-content,
.header__topbar .right-content{
  display:flex;
  flex-direction:row;
  align-items:center;
  justify-content:space-between;
}
.header__topbar .left-content,
.header__topbar .right-content{
   gap:25px;
}
.header__topbar .link{
	color:var(--color-primary);
	transition:0.3s color ease;
	text-decoration:none;
	font:500 12px/1 var(--fuente);
}
.header__topbar .link:hover{
	color:var(--color-hover);
}


@keyframes slide {
  to { background-position: -200% 0; }
}